vti_encoding:SR|utf8-nl
vti_timelastmodified:TR|01 Nov 2005 15:44:16 -0000
vti_extenderversion:SR|5.0.2.4330
vti_thicketsupportingfile:BW|true
vti_backlinkinfo:VX|new_page_8.htm
vti_author:SR|PC\\user
vti_modifiedby:SR|PC\\user
vti_timecreated:TR|30 Oct 2005 09:12:50 -0000
vti_lineageid:SR|{E4BA73C4-5B0D-4F56-AAC9-9BA4A2A690E1}
vti_cacheddtm:TX|01 Nov 2005 15:44:16 -0000
vti_filesize:IR|232
